Quack device

Unanswered Question
May 30th, 2008

May 29 07:31:29 10.200.2.182 snmpced: %WAAS-LIBCMN-3-520015: Checksum error reading quack device.

This error is not in the ERROR MESSAGE BOOK VERSION : waas_4.0.17-b14

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Zach Seils Fri, 05/30/2008 - 22:35

Dwayne,

Are you experiencing any problems with the NME, or are you just curious about the meaning of the message?

Thanks,

Zach

Zach Seils Mon, 06/02/2008 - 05:27

Ok. The "quack device" is part of a system that ensures only authorized software is running on the NME. Most of the internal references I can find look to be cosmetic issues only.

Zach

Actions

This Discussion